AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@ @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

# These will build a non-installing libtool library
noinst_LTLIBRARIES = libfortof.la
libfortof_la_SOURCES = tofunpack.for tofcrc.cpp graytobin.for
libfortof_la_LDFLAGS = -lg2c -lstdc++

